apiVersion: v1
kind: PersistentVolume
metadata:
  namespace: app
  name: mysql-pv-volume
  labels:
    type: local
spec:
  storageClassName: microk8s-hostpath
  capacity:
    storage: 2Gi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/data"


